Subject: Re: Re[10]: Greetings from London (to Enron)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Jun 2000 03:14:00 -0700 (PDT)

Teresa,

I would like to invite Iris for an interview in Houston.
She works currently in London Can you call her
and ask when she is planning to visit the States.
We could pay the airfare from a location in the States.

I would hate to pay the 1st class ticket from London to Houston,
though I would go for it, if necessary (I don't
want a candidate to think that we are that cheap).
Business class is a standard
for business related, cross-Atlantic flights. 

I would be more comfortable if you could negotiate this issue.

Thanks 

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/16/2000 
10:13 AM ---------------------------

Vince J Kaminski
06/12/2000 03:51 PM
To: [email-masked] @ ENRON
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Re[10]: Greetings from London (to Enron)  

Iris,

At this point it's my group: Research, i.e. Quantitative Modeling.
Please, let me know what your interests are and I shall try to line up
other groups for the interview.

Vince

[email-masked] on 06/09/2000 02:33:50 AM
To: [email-masked]
cc:  
Subject: Re[10]: Greetings from London (to Enron)

Hi,

     I will be out of the country until Wednesday afternoon - London time.
Maybe we can chat then.

     Also, could you please tell me about the group(s) that are interested in
speaking with me.

Thanks,
Iris

Internet

From:     [email-masked] on 06/06/2000 20:31 GMT

To:  Iris MACK

cc:  Vince.J.Kaminski

bcc:

Subject: Re: Re[8]: Greetings from London (to Enron)

Iris,

Leaving for Ca in a few minutes. I shall get back to you Monday.

Vince

[email-masked] on 06/06/2000 10:36:46 AM

To:   [email-masked]
cc:
Subject:  Re[8]: Greetings from London (to Enron)

Hi,

     Thanks for your email.  Begining of July - what about July 4th week?

     Could you give me a bit more info regarding the best days for you and
your
colleagues.

Thanks,
Iris

Internet

From:     [email-masked] on 06/06/2000 14:29 GMT

To:  Iris MACK

cc:  Vince.J.Kaminski

bcc:

Subject: Re: Re[6]: Greetings from London (to Enron)

Iris,

The beginning of July would be better for us. Please, let me know what
is your availability.

Vince

[email-masked] on 06/06/2000 02:30:49 AM

To:   [email-masked]
cc:
Subject:  Re[6]: Greetings from London (to Enron)

Hi,

     Thank you for your email.  How many days do we need?

     I have checked my calendar.and think that I should be able to come on
Monday June 19th (Tuesday June 20th - if you need more than one day)..

     I can fly from London to Houston during the following weekend to
arrive in
time for Monday morning.

     Let me know if these days are good for you and your colleagues.

Regards,
Iris

Internet

From:     [email-masked] on 25/05/2000 18:33 GMT

To:  Iris MACK

cc:  Vince.J.Kaminski

bcc:

Subject: Re: Re[4]: Greetings from London (to Enron)

Iris,

We can invite you for an interview to Houston.

What would be a  the time  for you?

Vince

[email-masked] on 05/25/2000 11:32:04 AM

To:   [email-masked]
cc:
Subject:  Re[4]: Greetings from London (to Enron)

Hi,

     Thank you for your prompt response.  I am interested in any contacts
you
may have in your rolodex.

     Also, I would be opened to talk to Enron as well.  Please let me know
more
details.

Kind regards,
Iris

Internet

From:     [email-masked] on 25/05/2000 16:19 GMT

To:  Iris MACK

cc:  Vince.J.Kaminski, Stinson.Gibner, Grant.Masson,
Pinnamaneni.Krishnarao,
     Vasant.Shanbhogue

bcc:

Subject: Re: Re[2]: Greetings from London (to Enron)

Iris,

I shall go through my Rolodex and try to find some good leads for you. I
left
investment banking 8 years ago and this field changes very fast.

Alternatively, would you be interested in a company like Enron
or another energy company in Houston?

Please, let me know.

Vince

[email-masked] on 05/25/2000 09:20:01 AM

To:   [email-masked]
cc:
Subject:  Re[2]: Greetings from London (to Enron)

Hi,

     How are you?  Thank you kindly for your email.  Sorry I have not
responded
sooner.

     Currently I am working in Derivatives Structured Products and Risk
Management at BNP Paribas in London.  Although I currently enjoy living and
working in London, I may need to return to the states - because of my
mother's
failing health.

     Do you know of any good contacts at investment banks that I may
forward my
details to?

     For your information, I have attached my CV.  (Please see attached
file:
Iris Marie Mack.doc).

     Thank you in advance for your time and consideration.

Kind regards,
Iris Mack

44 (0)20  7595 8665 (work)
44 (0)20  7229 9986 (home)

(See attached file: Iris Marie Mack.doc)

Internet

From:     [email-masked] on 04/04/2000 15:03 GMT

To:  Iris MACK

cc:  Vince.J.Kaminski

bcc:

Subject: Re: Greetings from London (to Enron)

Iris,

Please, feel free to give me a call when you have a few minutes.
I shall be glad to chat with you.

Vince

[email-masked] on 03/30/2000 02:24:27 AM

To:   [email-masked]
cc:   [email-masked]
Subject:  Greetings from London (to Enron)

Dear Dr. Kaminski,

     How are you?  It was nice to meet you at the Real Options conference
in
NYC.

     I was intrigued by some of the comments in your conference talk.  In
particular, by your use of real options to hedge financial options.  This
is
something I am interested in as well.

     When you have some time, could we chat about this topic in a bit more
detail?

     Thanks for your time and consideration.  Hope to hear from you soon.

Regards,
Iris Mack

------------------------------------------------------------------------------
----------------

This message is confidential; its contents do not constitute a
commitment by BNP Paribas Group* except where provided
for in a written agreement between you and BNP Paribas Group*.
Any unauthorised disclosure, use or dissemination, either
whole or partial, is prohibited. If you are not the intended
recipient of the message, please notify the sender immediately.
*BNP Paribas Group  is a trading name of BNP SA and Paribas SA

Ce message est confidentiel; son contenu ne represente en
aucun cas un engagement de la part du groupe BNP Paribas*
sous reserve de tout accord conclu par ecrit entre vous et le
groupe BNP Paribas*. Toute publication, utilisation ou diffusion,
meme partielle, doit etre autorisee prealablement. Si vous n'etes
pas destinataire de ce message, merci d'en avertir immediatement
l'expediteur.
*Le groupe BNP Paribas est le nom commercial utilise par BNP SA et Paribas
SA

(See attached file: Iris Marie Mack.doc)

(See attached file: Iris Marie Mack.doc)

(See attached file: Iris Marie Mack.doc)

(See attached file: Iris Marie Mack.doc)

 - Iris Marie Mack.doc